Joomla hosting

Doporučené požadavky na Joomla hosting

Tento redakční systém je napsaný v programovacím jazyce PHP a využívá MySQL databázi. Pro jeho provoz je tedy potřeba:

  • PHP ideálně verze 5.6 nebo 7.0 a novější.
  • MySQL nejlépe ve verzi 5.5.3 a novější.
  • Apache 2.4 a výše.

Je sice možné využít i jiné typy databází a serverů, jako je např. databáze PostgreSQL či Nginx server, ale každopádně každopádně nejlepší je držet se osvědčené MySQL databáze a Apache serveru. Další informace o požadavcích najdete na oficiálních stránkách.

Doporučené hostingy